﻿.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.front #block-views-recent_videos-block .view-recent-videos .views-row .video-title{font-family:"proxima-nova";font-weight:800;font-size:16px;text-align:center;width:100%;padding:0 20px 5px;position:absolute;bottom:20px;left:0;}
.front #block-views-recent_videos-block .view-recent-videos .views-row .video-title p{width:90%;margin:0 auto;}
.front #block-views-recent_videos-block .view-recent-videos .views-row .video-title p a{color:#fff;text-shadow:1px 1px 20px rgba(0,0,0,0.5);font-size:21px;line-height:1.2;width:100%;}


span.footer-text,
span.footer-text a {
	color: #ffffff;
	text-decoration: none; 
}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}
.region-sidebar-second .block{margin-bottom:40px;}
.region-sidebar-second h2{font-weight:bold;font-size:14px;text-transform:uppercase;text-shadow:1px 1px 1px #FFFFFF;}
.region-sidebar-second .item-list ul li{padding:0px;margin:0px;list-style-type:none;}
.page-node-edit .region-content{padding:0 40px;}
.et_pb_section{padding:54px 0}
.et_pb_section_4.et_pb_section{background-color:#0096d6!important}
#qlwapp .qlwapp-container{display:flex;flex-direction:column}


.one-half .shadowbox{height:279px;}

.one-third .shadowbox{height:176px;}

.one-fourth .shadowbox{height:136px;}

.one-fifth .shadowbox{height:100px;}

.wp-caption.alignleft { margin: 0px 10px 10px 0px; }

.alignleft { float: left }

img.alignleft { display:inline; float:left; margin-right:15px; }
.nav-bar .nav .nav-item{padding:5px 0;margin-bottom:0}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}
.et_pb_section_parallax .et_pb_ajax_pagination_container,.et_pb_section_parallax .pagination,.et_pb_section_video .et_pb_ajax_pagination_container,.et_pb_section_video .pagination{position:relative}

.alignnone{margin:0}

a img.alignnone{margin:0}

.wp-caption.alignnone{margin:5px 20px 20px 0}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea{width:250px;max-width:100%;box-sizing:border-box}

.textwidget a:hover { color: #222!important }

.single_post a, a:hover, .title a:hover, .textwidget a, #commentform a, a,.rthumb_text:hover,.post_date,.breaking_title, #navigation ul ul a:hover, .sidebar.c-4-12 a:hover {color:#886229; }
 #lang_sel_click {float: right; font-family: "Raleway",sans-serif; position: relative;}
 #lang_sel_click a, #lang_sel_click a:visited { line-height: 30px;}
 #lang_sel_click ul ul {border-top: none;top: 41px;}
 #lang_sel_click li {margin-right: 20px;}


.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a {border-color:#cdcdcd;}
.wpml-ls-statics-shortcode_actions a {color:#444444;background-color:#ffffff;}
.wpml-ls-statics-shortcode_actions a:hover,.wpml-ls-statics-shortcode_actions a:focus {color:#000000;background-color:#eeeeee;}

.menu-wrapper #menu .menu-socialbox .menu-lang-search-wrap .menu-search-box,
.menu-ghost-wrapper #menu .menu-socialbox .menu-lang-search-wrap .menu-search-box {
  position: absolute;
  right: 0px;
  height: 100%;
  width: 50px;
  border-left: 1px solid #313131;
  cursor: pointer;
}

.menu-ghost-wrapper .menu-lang-search-mobile-wrap .menu-search-box {
  position: absolute;
  right: 0px;
  height: 100%;
  width: 50px;
  border-left: 1px solid #313131;
  cursor: pointer;
}
.footer-logo-wrap{margin-bottom:20px}
.td-footer-bottom-full .footer-logo-wrap{margin-top:35px;margin-bottom:0}
.td-footer-template-2 .footer-logo-wrap,.td-footer-template-3 .footer-logo-wrap{padding-top:3px}


.site-title {
	font-family: "Work Sans", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 30px;
	font-size: 1.875rem;
	font-weight: 800;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.row{margin-right:-15px;margin-left:-15px}

		
		.mobile-menu{
			display:block;
			width:100%;
			overflow:hidden;
			background:#00973C;
			height:0;
			}

		
		.mobile-menu ul{
			margin:0;
			padding:0;
			}

		
		.mobile-menu li{
			list-style:none;
			margin:0;
			padding:0;
			color:#fff;
			}

			
		.mobile-menu li a{
			display:block;
			color:#fff;
			width:100%;
			padding-top:10px;
			padding-bottom:10px;
			text-align:center;
			border-bottom:1px solid #11b050;
			}


#fb-root {
    display: none;
}

.td-post-content #fb-root + p {
  margin: 0;
}

.shopify-section:first-child .mt-30 {margin-top: -30px !important;}

.shopify-section:last-child #call-to-action {
  margin-bottom: -50px;
}
.top-about-content-inner{padding-bottom:70px;border-bottom:1px solid #f3f3f3}
.top-about-content-inner-wrap{margin-bottom:48px}
.amp-onair-show-title{color:#fff;font-size:11px !important;font-weight:bold}
.amp-onair-show-title:before{content:"ON AIR NOW";color:#c90813;display:list-item;font-size:12.5px;font-family:Oswald}
.amp-onair-show-title:after{content:""}

			#strip-top { height: 25px; }
.top-cart-action{padding:15px;border-top:1px solid #EEE}
.top-cart-action span.top-checkout-price{font-size:20px;color:#1abc9c}
.dark .top-cart-action{border-top-color:#3f3f3f}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-775-0 , #pg-775-1 , #pg-775-2 , #pl-775 .panel-grid-cell .so-panel , #pl-775 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }

#block-portfolio .col3 .portfolio-view-content {
text-align: center;
}

#block-portfolio .col4 .portfolio-view-content {
text-align: center;
width: 99%;
padding: 0;
margin: 0;
}

#block-portfolio .col4 a:hover .portfolio-view-content {
bottom: 90px;
}

  .landing-template .section-label, .landing-template .timeline-title {
    font-size: 1.3em; }


.section-label {
  font-family: "Melbourne", sans-serif;
  background-color: #09835f;
  color: #eee;
  margin-left: 0px;
  margin-top: 30px;
  padding-left: 34px;
  width: 200px; }

  .site-footer .section-label {
    width: 100%;
    background-color: #333333;
    margin-left: 0px;
    padding-left: 15px;
    margin-top: 10px;
    padding: 5px 0 5px 15px;
    font-size: 1.75em; }

        .site-footer .section-label:last-child {
          margin-right: 0; }


.top-navigation-left-text {
  padding: 0 !important;
  margin: 0 !important;
}


.top-navigation-left-text h6 {
  padding: 14px 0 0 0;
  margin: 0 0 0 4.8vw;
}
.search-index-page .top-bar .main-navigation .green a{color:#65ad19;}
.search-index-page .top-bar .main-navigation .green a:hover{color:#d63600;}
.modal-footer.download a.green{background:#89ad19 none repeat scroll 0 0;border:1px solid #9fc726;}
.library-info-box-footer a.green{background:#89ad19 none repeat scroll 0 0;border:1px solid #9fc726;}
.torrent-work.green .torrent-work-heading{background-color:#d1e1a0;border-color:#90a64b;}
.torrent-work.green .torrent-work-heading h2{color:#57691d;}
.torrent-work.green .torrent-work-detail{border-top:5px solid #90a64b;}
blockquote.green header{color:#57691d;background-color:#d1e1a0;border-color:#90a64b;}
blockquote.green .blockquote-content{border-top:5px solid #90a64b;}


.genesis-nav-menu .menu-item {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.blog-recent .article-content-wrap .excerpt{display:none;}

.mh-widget-layout2 .mh-widget-title, .mh-widget-layout4 .mh-widget-title-inner { color: #fff; padding: 10px 15px; background: #e64946; }

.mh-widget-layout4 .mh-widget-title-inner { display: inline-block; }

.mh-widget-layout5 .mh-widget-title-inner { display: inline-block; padding: 5px 15px 2px; background: #e64946; }

.mh-widget-layout6 .mh-widget-title-inner { display: block; text-align: center; padding: 5px 0; border-top: 2px dashed rgba(255, 255, 255, 0.3); border-bottom: 2px dashed rgba(255, 255, 255, 0.3); }

.mh-widget-layout8 .mh-widget-title-inner { position: relative; display: inline-block; padding: 0 10px; background: #fff; z-index: 999; }

	#main-nav-container .social-nav {
		display: none;
	}

	.single-directormessage .page-title .social-menu {
		clear: left;
		margin: 0;
	}

	.page-template-page-newsevents-php .page-title .social-menu,
	.page-template-page-events-php .page-title .social-menu,
	.page-template-page-news-php .page-title .social-menu,
	.blog .social-menu,
	.single-post .page-title .social-menu {
		float: none;
		margin: 0 auto;
		width: 180px;
	}

	.single-post .page-title .social-menu,
	.single-directormessage .page-title .social-menu {
		display: none;
	}
